/* <sub55> */
.tpl-body-sub-55 .tpl-area-main-list {position:relative;z-index:5}
.tpl-body-sub-55 > .tpl-block-list > .bg-video {position:absolute;left:0;top:0;right:0;bottom:0;width:100%;overflow:hidden;opacity:1;z-index:4;display:flex;align-items:center}
.tpl-body-sub-55 > .tpl-block-list > .bg-video video {object-fit: cover}
/* </sub55> */
